## all-in-one-sidebar 0.7.14

=== debian/changelog ===
all-in-one-sidebar (0.7.14-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release. Closes: #635008
  * Bump Standards-Version to 3.9.2
  * Switch debhelper to (>= 8)
  * Upgrade d/compat to 8
  * Added myself to Uploaders
  * Switch to mozilla-devscripts (>= 0.22~)
  * Removed unwanted license via d/rules
  * Fixed d/watch
  
  [ Andrea Veri ]
  * debian/rules:
  - added a little tweak to get rid of the extra
    .DS_Store file.
  
 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 27 Jul 2011 21:40:05 +0200

all-in-one-sidebar (0.7.13-1) experimental; urgency=low

  * New upstream release.
  * Update Debian policy to 3.9.1, no changes required
  * Drop Benjamin Drung from Uploaders on his own request
  * Drop transitional package
  * Add ${xpi:Depends}
  * Improve formating of control and copyright with wrap-and-sort
  * Changed synopsis to not start with article
  * Switch to source format 3.0 (quilt)

 -- Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>  Tue, 29 Mar 2011 01:42:56 +0200

all-in-one-sidebar (0.7.11-1) unstable; urgency=low

  * New upstream release.
  * Remove trailing spaces.
  * Add myself to Uploaders.
  * Remove MOZ_XPI_BUILD_COMMAND, it's the default.
  * Bump debian/compat to 7.
  * Drop unused build dependency zip.
  * Rename package from all-in-one-sidebar to xul-ext-all-in-one-sidebar.
  * Update Vcs links to new location.
  * Update Andrea Veri's email address.
  * Remove unused enty from debian/watch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 21 Jan 2010 00:17:45 +0100

all-in-one-sidebar (0.7.10-2) unstable; urgency=low

  * debian/control:
    - maintainer moved to Debian Mozilla Extension Maintainers
      <pkg-mozext-maintainers@lists.alioth.debian.org>
    - mozilla-devscripts bumped to 0.16~
    - moved Sveinung Kvilhaugsvik to uploaders.
    - ${xpi:Depends} removed and added xpi:recommends instead.
    - added missing xpi:enhances, xpi:provides fields.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sun, 27 Sep 2009 19:09:39 +0200

all-in-one-sidebar (0.7.10-1) unstable; urgency=low

  [ Sveinung Kvilhaugsvik ]
  * first upload to Debian (Closes: #541211)
  * use xpi.mk to find dependencies
  * set myself as maintainer
  * simplified debian/rules

  [ Andrea Veri ]
  * debian/control:
    - Bumbed debhelper to level 7
    - Bumped Standards-version to latest 3.8.3
    - added uploaders field together with my name
    - DM-Upload-Allowed field added.
    - updated Vcs-Bzr and Vcs-Browser to match the 
      new branch location
    - bumped mozilla-devscript to latest 0.15 version
  * debian/rules:
    - removed the extra license file using the latest
      MOZ_XPI_DOCUMENTED_LICENSE_FILES available on 
      mozilla-devscript 0.15 package.
    - organized it a bit better

 -- Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>  Mon, 17 Aug 2009 14:37:50 +0200

all-in-one-sidebar (0.7.10-0ubuntu1) karmic; urgency=low

  * new upstream release (LP: #398535)
  * list firefox-3.5 as alternate dependency
  * depend on ${misc:Depends} to fix lintian warning
  * changed maintainer field do to change in rules
  * merged all-in-one-sidebar 0.7.4-0ubuntu2
     + replace current watchfile with the one from it
     + add the change log entry from it
     + discard it's other changes
  * bump standards-version to 3.8.2

 -- Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>  Tue, 04 Aug 2009 19:25:10 +0200

all-in-one-sidebar (0.7.6-0ubuntu1) jaunty; urgency=low

  * new upstream release (LP: #297708)
  * contens of chrome no longer shipped in jar file (LP: #217037)
  * No longer list firefox-2 as alternate dependency (LP: #272959)
  * Added watchfile

 -- Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>  Wed, 19 Nov 2008 00:50:02 +0100

all-in-one-sidebar (0.7.4-0ubuntu3) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control
  * bump standards-version to 3.8.0
    - update debian/control
  * add Homepage: http://firefox.exxile.net/aios/
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Sun, 21 Sep 2008 21:16:14 +0200

all-in-one-sidebar (0.7.4-0ubuntu2) intrepid; urgency=low

  * debian/control:
   + added Homepage field.
   + Update Standards-Version.
  * debian/watch:
   + added watch file.

 -- Emanuele Gentili <emgent@ubuntu.com>  Thu, 14 Aug 2008 23:03:39 +0200

all-in-one-sidebar (0.7.4-0ubuntu1) hardy; urgency=low

  * Initial release. (LP: #211494)

 -- Stefan Ebner <hellboy195@gmail.com>  Sat, 29 Mar 2008 11:43:37 +0000
