=== debian/control ===
Source: all-in-one-sidebar
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <and@debian.org>,
           Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>,
           Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Vcs-Git: git://git.debian.org/pkg-mozext/all-in-one-sidebar.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/all-in-one-sidebar.git;a=summary
Homepage: http://firefox.exxile.net/aios/
Standards-Version: 3.9.2

Package: xul-ext-all-in-one-sidebar
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: all-in-one-sidebar (<< 0.7.11)
Description: sidebar extension for Iceweasel/Firefox
 All-in-One Sidebar (AiOS) is a sidebar control, inspired by Opera's.
 Click on the left edge of your browser window to open the sidebar and
 get easy access to all your panels. It lets you quickly switch between
 sidebar panels, view dialog windows such as downloads, extensions,
 and more in the sidebar, or view source or websites in the sidebar.
 .
 It includes a slide-out button and a toolbar which can be copiously customized.
