=== debian/rules ===
#!/usr/bin/make -f

%:
	find -name ".DS_Store" -exec rm -rf {} \;
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-all-in-one-sidebar.xpi
