## all-in-one-sidebar 0.7.16+really-0.7.14

=== debian/changelog ===
all-in-one-sidebar (0.7.16+really-0.7.14-1) unstable; urgency=low

  * Imported Upstream version 0.7.16+really-0.7.14
    - Latest upload was incompatible with the current Iceweasel's release,
      thus we need to get back to the 0.14 release.
      The 0.16 release will be updated in the experimental suite
  * Upload to unstable

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 12 May 2012 14:06:05 +0200

all-in-one-sidebar (0.7.16-1) experimental; urgency=low

  * Imported Upstream version 0.7.16
  * debian/watch:
    - Add xpi-repack for repackaging the extension
      directly from uscan

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 12 May 2012 11:01:51 +0200

all-in-one-sidebar (0.7.15-1) experimental; urgency=low

  * New upstream release. 
  * debian/control:
    - Bumped Standards-Version to latest.
    - removed ${xpi:Breaks} field.
  * debian/patches/01-bump-maxversion.diff:
    - removed, it's not needed anymore, iceweasel won't
      check max_version anymore since version 10. 

 -- Andrea Veri <and@debian.org>  Wed, 25 Apr 2012 00:20:28 +0200

all-in-one-sidebar (0.7.14-3) unstable; urgency=low

  * debian/patches/01-bump-maxversion.diff:
    - refreshed for getting back compatibility with
      Firefox/Iceweasel 9. We'll use '*' as max_version,
      this extension didn't have any particular breakage in
      the past and it's known to work fine even on the next
      iceweasel's releases. Anyway the max_version check
      will probably go away with iceweasel 10, so all extensions
      will be compatible by default, thus no more max_version's
      bumps will be required for the extensions to work as
      expected. (Closes: #653135)

 -- Andrea Veri <and@debian.org>  Sun, 25 Dec 2011 20:28:49 +0100

all-in-one-sidebar (0.7.14-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control 
  * Added 01-bump-maxversion.diff patch for introducing
    compatibility with Firefox/Iceweasel 8 (Closes: #649932)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 Nov 2011 23:12:25 +0100
