=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: git://git.debian.org/pkg-mozext/all-in-one-sidebar.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/all-in-one-sidebar.git;a=summary
 Homepage: http://firefox.exxile.net/aios/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: xul-ext-all-in-one-sidebar
 Architecture: all
