=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 
 override_dh_auto_install:
 	install-xpi --remove-license-files xul-ext-all-in-one-sidebar.xpi
-
