=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/addons/1027/all_in_one_sidebar-([\d\.]*)-fx\.xpi debian xpi-repack
