## all-in-one-sidebar 0.7.20

=== debian/changelog ===
all-in-one-sidebar (0.7.20-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.7.20
  * Remove now useless DMUA
  * Remove now useless version in Build-Depends
  * Update Vcs to canonical URI
  * Bump standards version to 3.9.4
  * Add Breaks for xul-ext
  * Remove now useless Replaces
  * Update copyright, convert it to format 1.0
  * Add upstream changelog
  * No phone home on install and upgrade

 -- David Prévot <taffit@debian.org>  Mon, 09 Sep 2013 19:59:25 -0400

all-in-one-sidebar (0.7.18-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Tue, 07 May 2013 19:28:20 +0200
