=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Andrea Veri <and@debian.org>,
            Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>,
            Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Vcs-Git: git://git.debian.org/pkg-mozext/all-in-one-sidebar.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/all-in-one-sidebar.git;a=summary
+Build-Depends: debhelper (>= 8), mozilla-devscripts
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/all-in-one-sidebar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/all-in-one-sidebar.git
 Homepage: http://firefox.exxile.net/aios/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: xul-ext-all-in-one-sidebar
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
+Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Replaces: all-in-one-sidebar (<< 0.7.11)
 Description: sidebar extension for Iceweasel/Firefox
  All-in-One Sidebar (AiOS) is a sidebar control, inspired by Opera's.
  Click on the left edge of your browser window to open the sidebar and
