=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 override_dh_auto_install:
 	install-xpi --remove-license-files xul-ext-all-in-one-sidebar.xpi
+
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
