## all-in-one-sidebar 0.7.23

=== debian/changelog ===
all-in-one-sidebar (0.7.23-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.7.23
  * Adapt to new uscan behaviour

 -- David Prévot <taffit@debian.org>  Fri, 18 Jul 2014 11:15:32 -0400

all-in-one-sidebar (0.7.22-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable since iceweasel 29 has been uploaded there

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2014 14:30:11 -0400

all-in-one-sidebar (0.7.22-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.7.22
  * Refresh patch

 -- David Prévot <taffit@debian.org>  Wed, 07 May 2014 21:54:49 -0400

all-in-one-sidebar (0.7.21-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.7.21
  * Bump Standards-Version to 3.9.5
  * Upload to experimental since it depends on iceweasel (>= 26)

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2014 12:57:52 -0400
