=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/all-in-one-sidebar.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/all-in-one-sidebar.git
 Homepage: http://firefox.exxile.net/aios/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: xul-ext-all-in-one-sidebar
 Architecture: all
