=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-all-in-one-sidebar.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog

get-orig-source:
	uscan --force --verbose --compression xz
