## all-in-one-sidebar 0.7.28

=== debian/changelog ===
all-in-one-sidebar (0.7.28-2) unstable; urgency=medium

  * Team upload
  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 10:43:21 -0400

all-in-one-sidebar (0.7.28-1) unstable; urgency=medium

  * Team upload

  [ Ingo Wennemaring ]
  * Major: changes for page info #93 #94
  * Minor: update localizations

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 15:27:02 -0400

all-in-one-sidebar (0.7.27-1) unstable; urgency=medium

  * Team upload, to unstable since iceweasel 32 is declared as compatible

  [ Ingo Wennemaring ]
  * Minor: enable multiprocess compatibility in install manifest
  * Minor: Fix #82: global notification for available updates isn't showing
    in addon panel
  * Fix #73: hide sidebar switch by default in fullscreen mode
  * Fix #9: settings for fullscreen mode are ignored

 -- David Prévot <taffit@debian.org>  Wed, 28 Oct 2015 14:21:03 -0400

all-in-one-sidebar (0.7.26-1) experimental; urgency=medium

  * Team upload, to experimental since it depends on iceweasel (>= 39)

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 10:51:54 -0400

all-in-one-sidebar (0.7.25-2) unstable; urgency=medium

  * Team upload, to unstable since iceweasel 38 has been uploaded
  * Drop now useless watch entry

 -- David Prévot <taffit@debian.org>  Thu, 14 May 2015 18:12:26 -0400

all-in-one-sidebar (0.7.25-1) experimental; urgency=medium

  * Team upload, to experimental since it depends on iceweasel (>= 32)

  [ Ingo Wennemaring ]
  * Minor: code cleanup
  * Minor: version bump

  [ David Prévot ]
  * Fix watch file

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2014 18:39:49 -0400

all-in-one-sidebar (0.7.24-1) experimental; urgency=medium

  * Team upload, to experimental since it depends on iceweasel (>= 32)

  [ Ingo Wennemaring ]
  * Major: Fix #10: remember clicked bookmark and scroll position
  * Minor: Fix #56: fix close button in sidebarheader and in addons
    update notification
  * Minor: Fix #56: fix sidebar menu separators
  * Minor: Fix #54: fix dwnl button for dark themes
  * Minor: change default toolbar layout
  * Minor: update localizations
  * Minor: bump version

  [ John Beard ]
  * Minor: fix for addon list in dark themes

  [ David Prévot ]
  * Drop Fabrizio Regalli from uploaders (Closes: #761885)
  * Document upstream VCS
  * Update watch file
  * Bump standard version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2014 12:33:47 -0400
