=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Andrea Veri <and@debian.org>,
-           Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/all-in-one-sidebar.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/all-in-one-sidebar.git
 Homepage: http://firefox.exxile.net/aios/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 
 Package: xul-ext-all-in-one-sidebar
 Architecture: all
@@ -18,7 +17,7 @@
 Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Description: sidebar extension for Iceweasel/Firefox
+Description: sidebar extension for Firefox
  All-in-One Sidebar (AiOS) is a sidebar control, inspired by Opera's.
  Click on the left edge of your browser window to open the sidebar and
  get easy access to all your panels. It lets you quickly switch between
