## all-in-one-sidebar 0.7.31

=== debian/changelog ===
all-in-one-sidebar (0.7.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove Andrea Veri from Uploaders. (Closes: #827966)
  * Update to latest Standards-Version; no changes needed.

 -- Ximin Luo <infinity0@debian.org>  Wed, 12 Jul 2017 15:52:40 +0200
