=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Andrea Veri <and@debian.org>,
-           Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>
-Build-Depends: debhelper (>= 8), mozilla-devscripts
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/all-in-one-sidebar.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/all-in-one-sidebar.git
+Uploaders: Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>
+Build-Depends: debhelper (>= 10), mozilla-devscripts
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/all-in-one-sidebar.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mozext/all-in-one-sidebar.git
 Homepage: http://firefox.exxile.net/aios/
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 
 Package: xul-ext-all-in-one-sidebar
 Architecture: all
