=== debian/watch ===
version=3
https://addons.mozilla.org/firefox/addon/all-in-one-sidebar/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/all_in_one_sidebar-([\d\.]*)-fx\.xpi\?src=dp-btn-\w+
